/*.navbar {
    position: relative;
    padding: 0rem 1rem;
}*/

.navbar {
    position: relative;
    padding: 15px 1rem;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.toggle:hover>.dropdown-menu {
	display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.divider {
	border-bottom:1px #E8E8E8 solid;
}


.toggle {
	display:block;
	padding:  20px 25px 10px 25px;
	margin-top: -15px;
	/*margin: 0 !important;*/
	height: 80px;
}

.toggle_a {}

.search {
	margin-top: 40px;
	font-size: 1.2em;
}
.searchbutton {
	border-radius: 0px !important;
	margin-top: 4px;
}

.toggle {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.toggle_a {}

.toggle_a_top {	
	font-family: 'Cabin', sans-serif;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 2px;
}

.background-top {
	margin-top: 30px;
	box-sizing: border-box;
	background-image:url(../img/megamenu_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
}

@media (max-width: 991px) {
	
.nav-wrapper{
	/*background-color: #555;*/
}
	
.navtop {
	display: block;
	text-align: center;
	width: 100%;
	height: auto;
	clear: both;
	}
	
.navbar-toggler {
	font-size: 1.6em;
	float: left;
	display: inline-block;
	padding-top: 40px;
}
	

	
.logo {
	display:inline-block;
	padding-top: 0;

}
	
.logo img {
	display: inline-block;
	max-height: 65px !important;
	width: auto;
	margin-top: 20px;
	padding-top: 0;
}
	
.headernav {
	display: block;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0; 
	clear: both;
	
}

.toggle {
	float: none ! important;
	display: block;
	padding: 10px 30px;
	margin: 2px;
	height: auto !important;
	border-bottom: 1px solid #888;
	
}

	
.subnav {
	position:relative;
	top: 0;
	width: 100%;
	background-color: #F8F8F8;
	border-radius: 0;
	border: transparent !important;

}
	
.grandchildren {
	width: 100%;
	background-color: #E8E8E8;
	border-radius: 0;
	border: transparent !important;
}
	
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 0;
}

	
.toggle:after>.dropdown-menu {
	display: block;
	/*position: relative;*/
	width: 100%;
}
	
.dropdown-submenu:after>.dropdown-menu {
    display: block;
}

.toggle {
	float:none !important;	
	margin:0;
	padding:0;
}

.toggle_a {
	float:none !important;
	display: block;
	padding:10px 20px;
}
	
.background-top {
	margin-top: 0px;
	background-image: none !important;
}
	
}

@media (max-width: 768px)  {
	
.logo {
	display:inline-block;
	margin-top: 0;
	padding-top: 0;

}
	
.logo img {
	max-height: 50px !important;
	width: auto;
	margin-top: 0;
	padding-top: 0;
}
	
.navbar-toggler {
	font-size: 1.6em;
	float: left;
	display: inline-block;
	padding-top: 35px;
}
	
.search {
    margin-top: 35px;
}
	
.background-top {
	margin-top: 0px;
	background-image: none !important;
}
}
